albums:
- catalog: MICA-0897
  link: album/70438
  release_date: '2008'
  titles:
    en: BLEACH THE BEST INSTRUMENTAL / JAM-SET GROOVE
    ja: BLEACH THE BEST INSTRUMENTAL / JAM-SET GROOVE
    ja-latn: BLEACH THE BEST INSTRUMENTAL / JAM-SET GROOVE
  type: bootleg
- catalog: SVWC-7511
  link: album/61637
  release_date: '2007-12-19'
  titles:
    en: BLEACH THE BEST INSTRUMENTAL / JAM-SET GROOVE
    ja: BLEACH THE BEST INSTRUMENTAL / JAM-SET GROOVE
    ja-latn: BLEACH THE BEST INSTRUMENTAL / JAM-SET GROOVE
  type: anime
- catalog: SVWC-7598
  link: album/22896
  release_date: '2008-12-10'
  titles:
    en: 'BLEACH THE MOVIE: Fade to Black ORIGINAL SOUNDTRACK'
    ja: 劇場版 BLEACH Fade to Black オリジナルサウンドトラック
    ja-latn: 'BLEACH THE MOVIE: Fade to Black ORIGINAL SOUNDTRACK'
  type: anime
- catalog: MICA-1023
  link: album/59639
  release_date: '2010'
  titles:
    en: 'BLEACH THE MOVIE: Fade to Black Original Soundtrack'
    ja: 劇場版 BLEACH Fade to Black オリジナルサウンドトラック
    ja-latn: 'BLEACH THE MOVIE: Fade to Black Original Soundtrack'
  type: bootleg
- catalog: SVWC-7420
  link: album/22891
  release_date: '2006-12-13'
  titles:
    en: 'BLEACH THE MOVIE: MEMORIES OF NOBODY ORIGINAL SOUNDTRACK'
    ja: 劇場版 BLEACH MEMORIES OF NOBODY オリジナルサウンドトラック
    ja-latn: 'BLEACH THE MOVIE: MEMORIES OF NOBODY ORIGINAL SOUNDTRACK'
  type: anime
- catalog: MICA-0753
  link: album/59602
  release_date: '2007'
  titles:
    en: 'BLEACH THE MOVIE: MEMORIES OF NOBODY Original Soundtrack'
    ja: 劇場版 BLEACH MEMORIES OF NOBODY オリジナルサウンドトラック
    ja-latn: 'BLEACH THE MOVIE: MEMORIES OF NOBODY Original Soundtrack'
  type: bootleg
- catalog: MICA-0893
  link: album/70437
  release_date: '2008'
  titles:
    en: 'BLEACH THE MOVIE: The DiamondDust Rebellion Original Soundtrack'
    ja: 劇場版 BLEACH The DiamondDust Rebellion オリジナルサウンドトラック
    ja-latn: 'BLEACH THE MOVIE: The DiamondDust Rebellion Original Soundtrack'
  type: bootleg
- catalog: SVWC-7507
  link: album/22893
  release_date: '2007-12-19'
  titles:
    en: 'BLEACH THE MOVIE: The DiamondDust Rebellion Original Soundtrack'
    ja: 劇場版 BLEACH The DiamondDust Rebellion オリジナルサウンドトラック
    ja-latn: 'BLEACH THE MOVIE: The DiamondDust Rebellion Original Soundtrack'
  type: anime
- catalog: ANZB-2191~2
  link: album/26859
  release_date: '2011-08-24'
  titles:
    en: 'BLEACH THE MOVIE: The Hell Verse DJCD & Soundtrack'
    ja: 劇場版 BLEACH 地獄篇 DJCD&サウンドトラック
    ja-latn: 'BLEACH THE MOVIE: The Hell Verse DJCD & Soundtrack'
  type: bonus
- catalog: SVWC-7731
  link: album/22898
  release_date: '2010-12-01'
  titles:
    en: 'BLEACH THE MOVIE: The Hell Verse ORIGINAL SOUNDTRACK'
    ja: 劇場版 BLEACH 地獄篇 オリジナルサウンドトラック
    ja-latn: Gekijouban BLEACH Jigokuhen Original Soundtrack
  type: anime
- catalog: MDSTCD-034
  link: album/135661
  release_date: '2011-05-01'
  titles:
    en: BLEACH THE TONGUE / m1dy
    ja: BLEACH THE TONGUE / m1dy
    ja-latn: BLEACH THE TONGUE / m1dy
  type: works
- catalog: N/A
  link: album/90717
  release_date: '2019-09-20'
  titles:
    en: Bleak Sword Original Score
    ja: Bleak Sword Original Score
    ja-latn: Bleak Sword Original Score
  type: game
- catalog: N/A
  link: album/115444
  release_date: 2022-02
  titles:
    en: Bleak Sword Original Score
    ja: Bleak Sword Original Score
    ja-latn: Bleak Sword Original Score
  type: game
- catalog: MICA-1161
  link: album/71972
  release_date: '2011'
  titles:
    en: 'BLECON: BLEACH CONCEPT COVERS'
    ja: ブリコン BLEACH CONCEPT COVERS
    ja-latn: 'BLECON: BLEACH CONCEPT COVERS'
  type: bootleg
- catalog: SVWC-7733
  link: album/46188
  release_date: '2010-12-15'
  titles:
    en: 'BLECON: BLEACH CONCEPT COVERS'
    ja: ブリコン BLEACH CONCEPT COVERS
    ja-latn: 'BLECON: BLEACH CONCEPT COVERS'
  type: anime
- catalog: SVWC-7799
  link: album/46190
  release_date: '2011-12-14'
  titles:
    en: 'BLECON: BLEACH CONCEPT COVERS 2'
    ja: ブリコン BLEACH CONCEPT COVERS 2
    ja-latn: 'BLECON: BLEACH CONCEPT COVERS 2'
  type: anime
- catalog: MICA-1209
  link: album/59606
  release_date: '2012'
  titles:
    en: 'BLECON: BLEACH CONCEPT COVERS 2'
    ja: ブリコン BLEACH CONCEPT COVERS 2
    ja-latn: 'BLECON: BLEACH CONCEPT COVERS 2'
  type: bootleg
- catalog: MMCC-4214
  link: album/26351
  release_date: '2009-11-26'
  titles:
    en: Bleed / BLACK VELVET
    ja: Bleed / BLACK VELVET
    ja-latn: Bleed / BLACK VELVET
  type: game
- catalog: N/A
  link: album/140732
  release_date: '2024-07-01'
  titles:
    en: BLEED / blobdash
    ja: BLEED / blobdash
    ja-latn: BLEED / blobdash
  type: doujin
- catalog: N/A
  link: album/69839
  release_date: '2017-02-08'
  titles:
    en: BLEED 2 ORIGINAL SOUNDTRACK
    ja: BLEED 2 ORIGINAL SOUNDTRACK
    ja-latn: BLEED 2 ORIGINAL SOUNDTRACK
  type: game
- catalog: BTM-0004
  link: album/18116
  release_date: '2006-04-07'
  titles:
    en: Bleed Blood Original Sound Track
    ja: ブリードブラッド オリジナルサウンドトラック
    ja-latn: Bleed Blood Original Sound Track
  type: bonus
- catalog: EAS-S0019
  link: album/85873
  release_date: '2018-01-17'
  titles:
    en: Bleed Original Soundtrack
    ja: Bleed Original Soundtrack
    ja-latn: Bleed Original Soundtrack
  type: bonus
- catalog: N/A
  link: album/39868
  release_date: '2012-12-12'
  titles:
    en: Bleed OST
    ja: Bleed OST
    ja-latn: Bleed OST
  type: game
- catalog: N/A
  link: album/135302
  release_date: '2023-12-09'
  titles:
    en: BLEED RUNNER SOUNDTRACK
    ja: BLEED RUNNER SOUNDTRACK
    ja-latn: BLEED RUNNER SOUNDTRACK
  type: game
- catalog: FGRC-001
  link: album/134805
  release_date: '2014-11-28'
  titles:
    en: Bleeding
    ja: Bleeding
    ja-latn: Bleeding
  type: works
- catalog: FGRC-01P
  link: album/134806
  release_date: '2015-04-26'
  titles:
    en: Bleeding+
    ja: Bleeding+
    ja-latn: Bleeding+
  type: works
- catalog: MSTCD005
  link: album/19241
  release_date: '2010-02-11'
  titles:
    en: Bleep Shoujo kH'z / Bokusatsu Shoujo Koubou
    ja: Bleep Shoujo kH'z / 撲殺少女工房
    ja-latn: Bleep Shoujo kH'z / Bokusatsu Shoujo Koubou
  type: works
- catalog: MGSP-003
  link: album/119884
  release_date: '2022-04-24'
  titles:
    en: BLEEP+BIT TECHNIQUE!
    ja: BLEEP+BIT TECHNIQUE!
    ja-latn: BLEEP+BIT TECHNIQUE!
  type: doujin
- catalog: ANZX-12682
  link: album/71865
  release_date: '2017-12-27'
  titles:
    en: BLEND-S 1 AUDIO DISC
    ja: ブレンド・S 第1巻 AUDIO DISC
    ja-latn: BLEND-S 1 AUDIO DISC
  type: bonus
- catalog: ANZX-12684
  link: album/72233
  release_date: '2018-01-24'
  titles:
    en: BLEND-S 2 AUDIO DISC
    ja: ブレンド・S 第2巻 AUDIO DISC
    ja-latn: BLEND-S 2 AUDIO DISC
  type: bonus
- catalog: ANZX-12686
  link: album/72234
  release_date: '2018-02-28'
  titles:
    en: BLEND-S 3 AUDIO DISC
    ja: ブレンド・S 第3巻 AUDIO DISC
    ja-latn: BLEND-S 3 AUDIO DISC
  type: bonus
- catalog: ANZX-12688
  link: album/72235
  release_date: '2018-03-28'
  titles:
    en: BLEND-S 4 AUDIO DISC
    ja: ブレンド・S 第4巻 AUDIO DISC
    ja-latn: BLEND-S 4 AUDIO DISC
  type: bonus
- catalog: ANZX-12690
  link: album/72236
  release_date: '2018-04-25'
  titles:
    en: BLEND-S 5 AUDIO DISC
    ja: ブレンド・S 第5巻 AUDIO DISC
    ja-latn: BLEND-S 5 AUDIO DISC
  type: bonus
- catalog: ANZX-12692
  link: album/72237
  release_date: '2018-05-30'
  titles:
    en: BLEND-S 6 AUDIO DISC
    ja: ブレンド・S 第6巻 AUDIO DISC
    ja-latn: BLEND-S 6 AUDIO DISC
  type: bonus
- catalog: ANZX-14414
  link: album/119086
  release_date: '2022-07-27'
  titles:
    en: BLEND-S Blu-ray Disc BOX Bonus CD
    ja: ブレンド・S Blu-ray Disc BOX 特典CD
    ja-latn: BLEND-S Blu-ray Disc BOX Bonus CD
  type: bonus
- catalog: STILE-0001
  link: album/74659
  release_date: '2018-08-08'
  titles:
    en: 'BLEND-S Radio: Stile Style! Original CD'
    ja: ブレンド・Sラジオ「スティーレスタイル!」録りおろしCD
    ja-latn: 'BLEND-S Radio: Stile Style! Original CD'
  type: bonus
- catalog: TBZR-0969~70
  link: album/74658
  release_date: '2018-01-31'
  titles:
    en: 'BLEND-S Radio: Stile Style! Radio CD'
    ja: ブレンド・Sラジオ「スティーレスタイル!」ラジオCD
    ja-latn: 'BLEND-S Radio: Stile Style! Radio CD'
  type: drama
- catalog: TBZR-1007~9
  link: album/81992
  release_date: '2018-05-30'
  titles:
    en: 'BLEND-S Radio: Stile Style! Radio CD Vol.2'
    ja: ブレンド・Sラジオ「スティーレスタイル!」ラジオCD Vol.2
    ja-latn: 'BLEND-S Radio: Stile Style! Radio CD Vol.2'
  type: drama
- catalog: N/A
  link: album/55955
  release_date: '2015-11-18'
  titles:
    en: Blendoku 2 Original Soundtrack
    ja: Blendoku 2 Original Soundtrack
    ja-latn: Blendoku 2 Original Soundtrack
  type: game
- catalog: SJVSC-0005
  link: album/13999
  release_date: '2000-09-17'
  titles:
    en: Blendy ExtraLight!
    ja: ぶれんでぃ ExtraLight!
    ja-latn: Blendy ExtraLight!
  type: doujin
- catalog: BS2000-01F
  link: album/8583
  release_date: '2002-04-29'
  titles:
    en: Bless Arrange Album "Flavory"
    ja: Bless Arrange Album "Flavory"
    ja-latn: Bless Arrange Album "Flavory"
  type: game
- catalog: LACM-14333
  link: album/50436
  release_date: '2015-04-15'
  titles:
    en: BLESS YoUr NAME / ChouCho
    ja: BLESS YoUr NAME / ChouCho
    ja-latn: BLESS YoUr NAME / ChouCho
  type: anime
- catalog: N/A
  link: album/134900
  release_date: '2019-01-08'
  titles:
    en: Blessed Are The Peacemakers (for Red Dead Redemption)
    ja: Blessed Are The Peacemakers (for Red Dead Redemption)
    ja-latn: Blessed Are The Peacemakers (for Red Dead Redemption)
  type: game
- catalog: TPCD-0009
  link: album/6221
  release_date: '2001-12-30'
  titles:
    en: Blessed Virgin Indigo
    ja: Blessed Virgin Indigo
    ja-latn: Blessed Virgin Indigo
  type: doujin
- catalog: LZC-1892
  link: album/111201
  release_date: '2021-05-26'
  titles:
    en: Blessing (English Ver.) / Aira Yuuki
    ja: Blessing (English Ver.) / 結城アイラ
    ja-latn: Blessing (English Ver.) / Aira Yuuki
  type: anime
- catalog: LACM-24099
  link: album/108950
  release_date: '2021-04-28'
  titles:
    en: Blessing / Aira Yuuki
    ja: Blessing / 結城アイラ
    ja-latn: Blessing / Aira Yuuki
  type: anime
- catalog: TKPR-271
  link: album/110454
  release_date: '2021-06-25'
  titles:
    en: 'Blessing / Chisa Togawa (CV: Ai Nonaka)'
    ja: 'Blessing / 兎川千桜 (CV: 野中藍)'
    ja-latn: 'Blessing / Chisa Togawa (CV: Ai Nonaka)'
  type: mult
- catalog: DDDCD-0004
  link: album/148726
  release_date: '2025-04-27'
  titles:
    en: BLESSING ACCELAWAVE / D-D-Dice
    ja: 祝福のアクセラウェーブ / 打打だいず
    ja-latn: SHUKUFUKU NO ACCELAWAVE / D-D-Dice
  type: doujin
- catalog: N/A
  link: album/109305
  release_date: '2021-02-24'
  titles:
    en: Blessing After Cataclysm / B.A.C
    ja: Blessing After Cataclysm / B.A.C
    ja-latn: Blessing After Cataclysm / B.A.C
  type: game
- catalog: JBCZ-4005
  link: album/100455
  release_date: '2013-08-21'
  titles:
    en: BLESSING CARD / VALSHE
    ja: BLESSING CARD / VALSHE
    ja-latn: BLESSING CARD / VALSHE
  type: anime
- catalog: JBCZ-4004
  link: album/100456
  release_date: '2013-08-21'
  titles:
    en: BLESSING CARD / VALSHE [Limited Edition]
    ja: BLESSING CARD / VALSHE [Limited Edition]
    ja-latn: BLESSING CARD / VALSHE [Limited Edition]
  type: anime
- catalog: BRDM-10441
  link: album/150189
  release_date: '2025-01-01'
  titles:
    en: Blessing Chord (Parallel ver.) / I♡Indoor
    ja: Blessing Chord（パラレルver.） / I♡インドア
    ja-latn: Blessing Chord (Parallel ver.) / I♡Indoor
  type: game
- catalog: ANZX-11482
  link: album/49526
  release_date: '2015-03-04'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.1- (Character Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.1- (Character Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.1- (Character Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-13382
  link: album/67538
  release_date: '2017-07-26'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.1- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.1- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.1- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-13384
  link: album/67539
  release_date: '2017-08-23'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.2- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.2- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.2- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-11484
  link: album/49527
  release_date: '2015-04-01'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.2- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.2- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.2- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-13386
  link: album/67540
  release_date: '2017-09-27'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.3- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.3- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.3- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-11486
  link: album/49528
  release_date: '2015-05-13'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.3- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.3- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.3- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-13388
  link: album/67541
  release_date: '2017-10-25'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.4- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.4- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.4- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-11488
  link: album/49529
  release_date: '2015-06-03'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.4- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.4- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.4- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-13390
  link: album/67542
  release_date: '2017-11-22'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.5- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.5- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.5- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-11490
  link: album/49530
  release_date: '2015-07-01'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.5- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.5- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.5- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-13392
  link: album/67543
  release_date: '2018-01-31'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.6- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.6- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.6- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-11492
  link: album/49532
  release_date: '2015-08-05'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.6- (Cover Song & Mini Soundtrack)
    ja: blessing SOFTWARE -SPECIAL CD VOL.6- (Cover Song & Mini Soundtrack)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.6- (Cover Song & Mini Soundtrack)
  type: bonus
- catalog: ANZX-11494
  link: album/49533
  release_date: '2015-09-02'
  titles:
    en: blessing SOFTWARE -SPECIAL CD VOL.7- (Insert Song)
    ja: blessing SOFTWARE -SPECIAL CD VOL.7- (Insert Song)
    ja-latn: blessing SOFTWARE -SPECIAL CD VOL.7- (Insert Song)
  type: bonus
- catalog: CFCD-0030
  link: album/148733
  release_date: '2025-04-27'
  titles:
    en: Blessings to the innocent bookshelf / Nanahira
    ja: 無垢なる書架に祝福を / ななひら
    ja-latn: Blessings to the innocent bookshelf / Nanahira
  type: works
- catalog: '5054197197406'
  link: album/121390
  release_date: '2022-06-24'
  titles:
    en: BLESSLESS / Tielle
    ja: BLESSLESS / Tielle
    ja-latn: BLESSLESS / Tielle
  type: anime
- catalog: N/A
  link: album/120702
  release_date: '2021-07-27'
  titles:
    en: Blightbound
    ja: Blightbound
    ja-latn: Blightbound
  type: game
- catalog: N/A
  link: album/120817
  release_date: '2022-05-27'
  titles:
    en: BLIGHTBOUND
    ja: BLIGHTBOUND
    ja-latn: BLIGHTBOUND
  type: game
- catalog: N/A
  link: album/40406
  release_date: '2013-07-10'
  titles:
    en: Blik-0 1946 Soundtrack
    ja: Blik-0 1946 サウンドトラック
    ja-latn: Blik-0 1946 Soundtrack
  type: print
- catalog: N/A
  link: album/65189
  release_date: '2016-12-15'
  titles:
    en: Blind Blades
    ja: Blind Blades
    ja-latn: Blind Blades
  type: game
- catalog: IO-0060
  link: album/105926
  release_date: '2003-12-30'
  titles:
    en: BLIND DIVE
    ja: BLIND DIVE
    ja-latn: BLIND DIVE
  type: works
- catalog: ENS-0041
  link: album/59916
  release_date: '2016-05-08'
  titles:
    en: Blind Emotion
    ja: ブラインド・エモーション
    ja-latn: Blind Emotion
  type: doujin
- catalog: ENS-0046
  link: album/60852
  release_date: '2016-08-13'
  titles:
    en: Blind Emotion the Instrumental
    ja: ブラインド・エモーション・ザ・インストゥルメンタル
    ja-latn: Blind Emotion the Instrumental
  type: doujin
- catalog: N/A
  link: album/68200
  release_date: '2015-07-08'
  titles:
    en: Blind Love Original Soundtrack
    ja: Blind Love (Official Soundtrack)
    ja-latn: Blind Love Original Soundtrack
  type: game
- catalog: TIBA004
  link: album/16859
  release_date: '2009-12-30'
  titles:
    en: Blind Night Sorrow
    ja: Blind Night Sorrow
    ja-latn: Blind Night Sorrow
  type: doujin
- catalog: N/A
  link: album/84129
  release_date: '2018-10-25'
  titles:
    en: Blind OST
    ja: Blind OST
    ja-latn: Blind OST
  type: bonus
- catalog: WT-0004
  link: album/152154
  release_date: '2000-08-10'
  titles:
    en: BLIND PIG
    ja: BLIND PIG
    ja-latn: BLIND PIG
  type: works
- catalog: VICL-36238
  link: album/91808
  release_date: '2007-04-18'
  titles:
    en: Blind Romance/Saihate no Parade / Merry
    ja: Blind Romance/最果てのパレード / メリー
    ja-latn: Blind Romance/Saihate no Parade / Merry
  type: anime
- catalog: VIZL-227
  link: album/91809
  release_date: '2007-04-18'
  titles:
    en: Blind Romance/Saihate no Parade / Merry [type2]
    ja: Blind Romance/最果てのパレード / メリー [type2]
    ja-latn: Blind Romance/Saihate no Parade / Merry [type2]
  type: anime
- catalog: VIZL-228
  link: album/91810
  release_date: '2007-04-18'
  titles:
    en: Blind Romance/Saihate no Parade / Merry [type3]
    ja: Blind Romance/最果てのパレード / メリー [type3]
    ja-latn: Blind Romance/Saihate no Parade / Merry [type3]
  type: anime
- catalog: PCCB-00085
  link: album/591
  release_date: '1992-04-29'
  titles:
    en: BLIND SPOT
    ja: ブラインドスポット
    ja-latn: BLIND SPOT
  type: works
- catalog: BLSP-0001
  link: album/74822
  release_date: '2018-02-12'
  titles:
    en: BLIND SPOT II
    ja: BLIND SPOT II
    ja-latn: BLIND SPOT II
  type: game
- catalog: BLSP-0003
  link: album/84319
  release_date: '2019-02-24'
  titles:
    en: BLIND SPOT III
    ja: BLIND SPOT III
    ja-latn: BLIND SPOT III
  type: game
- catalog: BLSP-0005
  link: album/95727
  release_date: '2020-02-15'
  titles:
    en: BLIND SPOT IV
    ja: BLIND SPOT IV
    ja-latn: BLIND SPOT IV
  type: game
- catalog: ATDV-299
  link: album/37429
  release_date: '2013-02-27'
  titles:
    en: Blind Spot Live!
    ja: ブラインド・スポット・ライヴ！
    ja-latn: Blind Spot Live!
  type: game
- catalog: BLSP-0006
  link: album/109406
  release_date: '2021-03-06'
  titles:
    en: Blind Spot V
    ja: Blind Spot V
    ja-latn: Blind Spot V
  type: game
- catalog: N/A
  link: album/74735
  release_date: '2016-06-17'
  titles:
    en: Blind Trust Original Game Soundtrack
    ja: Blind Trust Original Game Soundtrack
    ja-latn: Blind Trust Original Game Soundtrack
  type: game
- catalog: AIXX-02492
  link: album/135935
  release_date: '2024-01-07'
  titles:
    en: Bling-Bang-Bang-Born / Creepy Nuts
    ja: Bling-Bang-Bang-Born / Creepy Nuts
    ja-latn: Bling-Bang-Bang-Born / Creepy Nuts
  type: anime
- catalog: MSCR-0002
  link: album/130558
  release_date: '2011-09-11'
  titles:
    en: Blink
    ja: Blink
    ja-latn: Blink
  type: doujin
- catalog: N/A
  link: album/67757
  release_date: '2017-04-26'
  titles:
    en: Blink & Die Original Soundtrack
    ja: Blink and Die
    ja-latn: Blink & Die Original Soundtrack
  type: game
- catalog: N/A
  link: album/146248
  release_date: '2018-07-18'
  titles:
    en: Blink of an Eye
    ja: Blink of an Eye
    ja-latn: Blink of an Eye
  type: game
- catalog: 8BPDVD001
  link: album/12574
  release_date: '2007-11-29'
  titles:
    en: 'Blip Festival 2006: The Videos'
    ja: 'Blip Festival 2006: The Videos'
    ja-latn: 'Blip Festival 2006: The Videos'
  type: doujin
- catalog: 8BPDVD002
  link: album/21422
  release_date: '2008-12-05'
  titles:
    en: 'Blip Festival 2007: The Videos'
    ja: 'Blip Festival 2007: The Videos'
    ja-latn: 'Blip Festival 2007: The Videos'
  type: demo
- catalog: 8BP100
  link: album/15333
  release_date: '2009-08-29'
  titles:
    en: Blip Festival 2008
    ja: 'Blip Festival 2008: 32 Live Recordings 2xCD'
    ja-latn: Blip Festival 2008
  type: doujin
- catalog: N/A
  link: album/22646
  release_date: '2009-12-30'
  titles:
    en: blissout
    ja: blissout
    ja-latn: blissout
  type: doujin
- catalog: AVRS-017
  link: album/136579
  release_date: '2022-04-24'
  titles:
    en: BLITZ
    ja: BLITZ
    ja-latn: BLITZ
  type: works
- catalog: N/A
  link: album/153848
  release_date: '2013-08-01'
  titles:
    en: Blitz Block Robo
    ja: Blitz Block Robo
    ja-latn: Blitz Block Robo
  type: game
- catalog: N/A
  link: album/57000
  release_date: '2016-02-02'
  titles:
    en: Blitz Breaker Original Score
    ja: Blitz Breaker OST
    ja-latn: Blitz Breaker Original Score
  type: game
- catalog: AVRS-021
  link: album/134012
  release_date: '2023-10-29'
  titles:
    en: BLITZ DIMENSION
    ja: BLITZ DIMENSION
    ja-latn: BLITZ DIMENSION
  type: works
letters:
- '#'
- A
- B
- C
- D
- E
- F
- G
- H
- I
- J
- K
- L
- M
- N
- O
- P
- Q
- R
- S
- T
- U
- V
- W
- X
- Y
- Z
link: albumlist/B38
meta:
  fetched_date: 2026-01-09T03:24
  time: '0.60'
pagination:
  current: 38
  last: 67
  link_first: albumlist/B1
  link_last: albumlist/B67
  link_next: albumlist/B39
  link_prev: albumlist/B37
vgmdb_link: https://vgmdb.net/db/albums.php?ltr=B38&field=title&perpage=100&page=38
